Subject: Re: bug#17396: Bugs with emacs3 and emacs4 on Kubuntu 14.04

From: Daniel Moyne <[email-masked]>
Date: Tue, 06 May 2014 14:44:24 +0200

Le samedi 3 mai 2014 14:07:31 vous avez écrit :
> This is a problem with some of the add-on elisp packages you have
> installed. It is not a bug in Emacs. Debian's installation method (which
> Ubuntu inherits) causes these failures if there is a problem compiling
> an add-on Emacs package.
> 
> If I were you, I would
> 
> sudo apt-get remove apel
> 
> etc until you get things working again.
After removing "apel" I no more have problems withe either "emacs3" and "emacs4"
Thanks.
-- 
Daniel Moyne (Nulix)   Linux        \\|||//  Machine : x86_64
Distribution : Kubuntu 14.04 Trusty / --- \ Ringtail ATI Radeon 4850
kernel : 3.13.0-24.29-generic      (' o-o ') KDE 4.13.0
----------------------------------oOO-(_)-OOo-------------------------------